<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da566a73b373193db21bf8dd0c223f6f">
  <dict>
    <!--2020-03-28 10:11:15.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:11:15.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:11:15.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:11:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:11:15.000-->
    <int key="sms_to_mms_textthreshold">4</int>
    <!--2020-03-28 10:11:15.000-->
    <string key="voicemail_carrier">VHA</string>
    <!--2020-03-28 10:11:15.000-->
    <string key="voicemail_number">121</string>
    <!--2020-03-28 10:11:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
